com.h3c.util.snmp.constants

## Interface HpIcfArpProtect

-     public interface HpIcfArpProtect

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfArpProtect` hpicfArpProtect : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37)
    `static String` | `OID_hpicfArpProtect_0` hpicfArpProtect.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).0
    `static String` | `OID_hpicfArpProtectBaseGroup` hpicfArpProtectBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectBaseGroup(1)
    `static String` | `OID_hpicfArpProtectBaseGroup_0` hpicfArpProtectBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectBaseGroup(1).0
    `static String` | `OID_hpicfArpProtectCompliance` hpicfArpProtectCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2).hpicfArpProtectCompliance(1)
    `static String` | `OID_hpicfArpProtectCompliance_0` hpicfArpProtectCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2).hpicfArpProtectCompliance(1).0
    `static String` | `OID_hpicfArpProtectCompliances` hpicfArpProtectCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2)
    `static String` | `OID_hpicfArpProtectCompliances_0` hpicfArpProtectCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2).0
    `static String` | `OID_hpicfArpProtectConfig` hpicfArpProtectConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1)
    `static String` | `OID_hpicfArpProtectConfig_0` hpicfArpProtectConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).0
    `static String` | `OID_hpicfArpProtectConformance` hpicfArpProtectConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2)
    `static String` | `OID_hpicfArpProtectConformance_0` hpicfArpProtectConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).0
    `static String` | `OID_hpicfArpProtectEnable` hpicfArpProtectEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectEnable(1)
    `static String` | `OID_hpicfArpProtectEnable_0` hpicfArpProtectEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectEnable(1).0
    `static String` | `OID_hpicfArpProtectErrantCnt` hpicfArpProtectErrantCnt : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantCnt(3)
    `static String` | `OID_hpicfArpProtectErrantCnt_0` hpicfArpProtectErrantCnt.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantCnt(3).0
    `static String` | `OID_hpicfArpProtectErrantDestIp` hpicfArpProtectErrantDestIp : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIp(9)
    `static String` | `OID_hpicfArpProtectErrantDestIp_0` hpicfArpProtectErrantDestIp.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIp(9).0
    `static String` | `OID_hpicfArpProtectErrantDestIpType` hpicfArpProtectErrantDestIpType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIpType(8)
    `static String` | `OID_hpicfArpProtectErrantDestIpType_0` hpicfArpProtectErrantDestIpType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIpType(8).0
    `static String` | `OID_hpicfArpProtectErrantDestMac` hpicfArpProtectErrantDestMac : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestMac(7)
    `static String` | `OID_hpicfArpProtectErrantDestMac_0` hpicfArpProtectErrantDestMac.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestMac(7).0
    `static String` | `OID_hpicfArpProtectErrantNotifyEnable` hpicfArpProtectErrantNotifyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectErrantNotifyEnable(4)
    `static String` | `OID_hpicfArpProtectErrantNotifyEnable_0` hpicfArpProtectErrantNotifyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectErrantNotifyEnable(4).0
    `static String` | `OID_hpicfArpProtectErrantReply` hpicfArpProtectErrantReply : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0).hpicfArpProtectErrantReply(1)
    `static String` | `OID_hpicfArpProtectErrantReply_0` hpicfArpProtectErrantReply.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0).hpicfArpProtectErrantReply(1).0
    `static String` | `OID_hpicfArpProtectErrantSrcIp` hpicfArpProtectErrantSrcIp : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIp(6)
    `static String` | `OID_hpicfArpProtectErrantSrcIp_0` hpicfArpProtectErrantSrcIp.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIp(6).0
    `static String` | `OID_hpicfArpProtectErrantSrcIpType` hpicfArpProtectErrantSrcIpType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIpType(5)
    `static String` | `OID_hpicfArpProtectErrantSrcIpType_0` hpicfArpProtectErrantSrcIpType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIpType(5).0
    `static String` | `OID_hpicfArpProtectErrantSrcMac` hpicfArpProtectErrantSrcMac : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcMac(4)
    `static String` | `OID_hpicfArpProtectErrantSrcMac_0` hpicfArpProtectErrantSrcMac.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcMac(4).0
    `static String` | `OID_hpicfArpProtectGlobalCfg` hpicfArpProtectGlobalCfg : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1)
    `static String` | `OID_hpicfArpProtectGlobalCfg_0` hpicfArpProtectGlobalCfg.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).0
    `static String` | `OID_hpicfArpProtectGroups` hpicfArpProtectGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1)
    `static String` | `OID_hpicfArpProtectGroups_0` hpicfArpProtectGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).0
    `static String` | `OID_hpicfArpProtectionNotifications` hpicfArpProtectionNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectionNotifications(2)
    `static String` | `OID_hpicfArpProtectionNotifications_0` hpicfArpProtectionNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectionNotifications(2).0
    `static String` | `OID_hpicfArpProtectNotifications` hpicfArpProtectNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0)
    `static String` | `OID_hpicfArpProtectNotifications_0` hpicfArpProtectNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0).0
    `static String` | `OID_hpicfArpProtectObjects` hpicfArpProtectObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1)
    `static String` | `OID_hpicfArpProtectObjects_0` hpicfArpProtectObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).0
    `static String` | `OID_hpicfArpProtectPortEntry` hpicfArpProtectPortEntry : HpicfArpProtectPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1)
    `static String` | `OID_hpicfArpProtectPortEntry_0` hpicfArpProtectPortEntry.0 : HpicfArpProtectPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1).0
    `static String` | `OID_hpicfArpProtectPortTable` hpicfArpProtectPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2)
    `static String` | `OID_hpicfArpProtectPortTable_0` hpicfArpProtectPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).0
    `static String` | `OID_hpicfArpProtectPortTrust` hpicfArpProtectPortTrust : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1).hpicfArpProtectPortTrust(1)
    `static String` | `OID_hpicfArpProtectPortTrust_0` hpicfArpProtectPortTrust.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1).hpicfArpProtectPortTrust(1).0
    `static String` | `OID_hpicfArpProtectStatus` hpicfArpProtectStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2)
    `static String` | `OID_hpicfArpProtectStatus_0` hpicfArpProtectStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).0
    `static String` | `OID_hpicfArpProtectValidation` hpicfArpProtectValidation : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectValidation(3)
    `static String` | `OID_hpicfArpProtectValidation_0` hpicfArpProtectValidation.0 : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectValidation(3).0
    `static String` | `OID_hpicfArpProtectVlanEnable` hpicfArpProtectVlanEnable : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectVlanEnable(2)
    `static String` | `OID_hpicfArpProtectVlanEnable_0` hpicfArpProtectVlanEnable.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectVlanEnable(2).0
    `static String` | `OID_hpicfArpProtectVlanStatBadBindings` hpicfArpProtectVlanStatBadBindings : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadBindings(4)
    `static String` | `OID_hpicfArpProtectVlanStatBadBindings_0` hpicfArpProtectVlanStatBadBindings.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadBindings(4).0
    `static String` | `OID_hpicfArpProtectVlanStatBadDstMacs` hpicfArpProtectVlanStatBadDstMacs : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadDstMacs(6)
    `static String` | `OID_hpicfArpProtectVlanStatBadDstMacs_0` hpicfArpProtectVlanStatBadDstMacs.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadDstMacs(6).0
    `static String` | `OID_hpicfArpProtectVlanStatBadIpAddrs` hpicfArpProtectVlanStatBadIpAddrs : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadIpAddrs(7)
    `static String` | `OID_hpicfArpProtectVlanStatBadIpAddrs_0` hpicfArpProtectVlanStatBadIpAddrs.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadIpAddrs(7).0
    `static String` | `OID_hpicfArpProtectVlanStatBadPkts` hpicfArpProtectVlanStatBadPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadPkts(3)
    `static String` | `OID_hpicfArpProtectVlanStatBadPkts_0` hpicfArpProtectVlanStatBadPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadPkts(3).0
    `static String` | `OID_hpicfArpProtectVlanStatBadSrcMacs` hpicfArpProtectVlanStatBadSrcMacs : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadSrcMacs(5)
    `static String` | `OID_hpicfArpProtectVlanStatBadSrcMacs_0` hpicfArpProtectVlanStatBadSrcMacs.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadSrcMacs(5).0
    `static String` | `OID_hpicfArpProtectVlanStatEntry` hpicfArpProtectVlanStatEntry : HpicfArpProtectVlanStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1)
    `static String` | `OID_hpicfArpProtectVlanStatEntry_0` hpicfArpProtectVlanStatEntry.0 : HpicfArpProtectVlanStatEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).0
    `static String` | `OID_hpicfArpProtectVlanStatForwards` hpicfArpProtectVlanStatForwards : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatForwards(2)
    `static String` | `OID_hpicfArpProtectVlanStatForwards_0` hpicfArpProtectVlanStatForwards.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatForwards(2).0
    `static String` | `OID_hpicfArpProtectVlanStatIndex` hpicfArpProtectVlanStatIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatIndex(1)
    `static String` | `OID_hpicfArpProtectVlanStatIndex_0` hpicfArpProtectVlanStatIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatIndex(1).0
    `static String` | `OID_hpicfArpProtectVlanStatTable` hpicfArpProtectVlanStatTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1)
    `static String` | `OID_hpicfArpProtectVlanStatTable_0` hpicfArpProtectVlanStatTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtect

          static final String OID_hpicfArpProtect

      hpicfArpProtect : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtect_0

          static final String OID_hpicfArpProtect_0

      hpicfArpProtect.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectNotifications

          static final String OID_hpicfArpProtectNotifications

      hpicfArpProtectNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectNotifications_0

          static final String OID_hpicfArpProtectNotifications_0

      hpicfArpProtectNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantReply

          static final String OID_hpicfArpProtectErrantReply

      hpicfArpProtectErrantReply : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0).hpicfArpProtectErrantReply(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantReply_0

          static final String OID_hpicfArpProtectErrantReply_0

      hpicfArpProtectErrantReply.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectNotifications(0).hpicfArpProtectErrantReply(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectObjects

          static final String OID_hpicfArpProtectObjects

      hpicfArpProtectObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectObjects_0

          static final String OID_hpicfArpProtectObjects_0

      hpicfArpProtectObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectConfig

          static final String OID_hpicfArpProtectConfig

      hpicfArpProtectConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectConfig_0

          static final String OID_hpicfArpProtectConfig_0

      hpicfArpProtectConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectGlobalCfg

          static final String OID_hpicfArpProtectGlobalCfg

      hpicfArpProtectGlobalCfg : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectGlobalCfg_0

          static final String OID_hpicfArpProtectGlobalCfg_0

      hpicfArpProtectGlobalCfg.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectEnable

          static final String OID_hpicfArpProtectEnable

      hpicfArpProtectEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectEnable_0

          static final String OID_hpicfArpProtectEnable_0

      hpicfArpProtectEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanEnable

          static final String OID_hpicfArpProtectVlanEnable

      hpicfArpProtectVlanEnable : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectVlanEnable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanEnable_0

          static final String OID_hpicfArpProtectVlanEnable_0

      hpicfArpProtectVlanEnable.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectVlanEnable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectValidation

          static final String OID_hpicfArpProtectValidation

      hpicfArpProtectValidation : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectValidation(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectValidation_0

          static final String OID_hpicfArpProtectValidation_0

      hpicfArpProtectValidation.0 : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectValidation(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantNotifyEnable

          static final String OID_hpicfArpProtectErrantNotifyEnable

      hpicfArpProtectErrantNotifyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectErrantNotifyEnable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantNotifyEnable_0

          static final String OID_hpicfArpProtectErrantNotifyEnable_0

      hpicfArpProtectErrantNotifyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectGlobalCfg(1).hpicfArpProtectErrantNotifyEnable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectPortTable

          static final String OID_hpicfArpProtectPortTable

      hpicfArpProtectPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectPortTable_0

          static final String OID_hpicfArpProtectPortTable_0

      hpicfArpProtectPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectPortEntry

          static final String OID_hpicfArpProtectPortEntry

      hpicfArpProtectPortEntry : HpicfArpProtectPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectPortEntry_0

          static final String OID_hpicfArpProtectPortEntry_0

      hpicfArpProtectPortEntry.0 : HpicfArpProtectPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectPortTrust

          static final String OID_hpicfArpProtectPortTrust

      hpicfArpProtectPortTrust : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1).hpicfArpProtectPortTrust(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectPortTrust_0

          static final String OID_hpicfArpProtectPortTrust_0

      hpicfArpProtectPortTrust.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectConfig(1).hpicfArpProtectPortTable(2).hpicfArpProtectPortEntry(1).hpicfArpProtectPortTrust(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectStatus

          static final String OID_hpicfArpProtectStatus

      hpicfArpProtectStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectStatus_0

          static final String OID_hpicfArpProtectStatus_0

      hpicfArpProtectStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatTable

          static final String OID_hpicfArpProtectVlanStatTable

      hpicfArpProtectVlanStatTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatTable_0

          static final String OID_hpicfArpProtectVlanStatTable_0

      hpicfArpProtectVlanStatTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatEntry

          static final String OID_hpicfArpProtectVlanStatEntry

      hpicfArpProtectVlanStatEntry : HpicfArpProtectVlanStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatEntry_0

          static final String OID_hpicfArpProtectVlanStatEntry_0

      hpicfArpProtectVlanStatEntry.0 : HpicfArpProtectVlanStatEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatIndex

          static final String OID_hpicfArpProtectVlanStatIndex

      hpicfArpProtectVlanStatIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatIndex_0

          static final String OID_hpicfArpProtectVlanStatIndex_0

      hpicfArpProtectVlanStatIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatForwards

          static final String OID_hpicfArpProtectVlanStatForwards

      hpicfArpProtectVlanStatForwards : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatForwards(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatForwards_0

          static final String OID_hpicfArpProtectVlanStatForwards_0

      hpicfArpProtectVlanStatForwards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatForwards(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadPkts

          static final String OID_hpicfArpProtectVlanStatBadPkts

      hpicfArpProtectVlanStatBadPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadPkts(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadPkts_0

          static final String OID_hpicfArpProtectVlanStatBadPkts_0

      hpicfArpProtectVlanStatBadPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadBindings

          static final String OID_hpicfArpProtectVlanStatBadBindings

      hpicfArpProtectVlanStatBadBindings : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadBindings(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadBindings_0

          static final String OID_hpicfArpProtectVlanStatBadBindings_0

      hpicfArpProtectVlanStatBadBindings.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadBindings(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadSrcMacs

          static final String OID_hpicfArpProtectVlanStatBadSrcMacs

      hpicfArpProtectVlanStatBadSrcMacs : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadSrcMacs(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadSrcMacs_0

          static final String OID_hpicfArpProtectVlanStatBadSrcMacs_0

      hpicfArpProtectVlanStatBadSrcMacs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadSrcMacs(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadDstMacs

          static final String OID_hpicfArpProtectVlanStatBadDstMacs

      hpicfArpProtectVlanStatBadDstMacs : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadDstMacs(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadDstMacs_0

          static final String OID_hpicfArpProtectVlanStatBadDstMacs_0

      hpicfArpProtectVlanStatBadDstMacs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadDstMacs(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadIpAddrs

          static final String OID_hpicfArpProtectVlanStatBadIpAddrs

      hpicfArpProtectVlanStatBadIpAddrs : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadIpAddrs(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectVlanStatBadIpAddrs_0

          static final String OID_hpicfArpProtectVlanStatBadIpAddrs_0

      hpicfArpProtectVlanStatBadIpAddrs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectStatus(2).hpicfArpProtectVlanStatTable(1).hpicfArpProtectVlanStatEntry(1).hpicfArpProtectVlanStatBadIpAddrs(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantCnt

          static final String OID_hpicfArpProtectErrantCnt

      hpicfArpProtectErrantCnt : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantCnt(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantCnt_0

          static final String OID_hpicfArpProtectErrantCnt_0

      hpicfArpProtectErrantCnt.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantCnt(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantSrcMac

          static final String OID_hpicfArpProtectErrantSrcMac

      hpicfArpProtectErrantSrcMac : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcMac(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantSrcMac_0

          static final String OID_hpicfArpProtectErrantSrcMac_0

      hpicfArpProtectErrantSrcMac.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcMac(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantSrcIpType

          static final String OID_hpicfArpProtectErrantSrcIpType

      hpicfArpProtectErrantSrcIpType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIpType(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantSrcIpType_0

          static final String OID_hpicfArpProtectErrantSrcIpType_0

      hpicfArpProtectErrantSrcIpType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIpType(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantSrcIp

          static final String OID_hpicfArpProtectErrantSrcIp

      hpicfArpProtectErrantSrcIp : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIp(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantSrcIp_0

          static final String OID_hpicfArpProtectErrantSrcIp_0

      hpicfArpProtectErrantSrcIp.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantSrcIp(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantDestMac

          static final String OID_hpicfArpProtectErrantDestMac

      hpicfArpProtectErrantDestMac : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestMac(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantDestMac_0

          static final String OID_hpicfArpProtectErrantDestMac_0

      hpicfArpProtectErrantDestMac.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestMac(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantDestIpType

          static final String OID_hpicfArpProtectErrantDestIpType

      hpicfArpProtectErrantDestIpType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIpType(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantDestIpType_0

          static final String OID_hpicfArpProtectErrantDestIpType_0

      hpicfArpProtectErrantDestIpType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIpType(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantDestIp

          static final String OID_hpicfArpProtectErrantDestIp

      hpicfArpProtectErrantDestIp : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIp(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectErrantDestIp_0

          static final String OID_hpicfArpProtectErrantDestIp_0

      hpicfArpProtectErrantDestIp.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectObjects(1).hpicfArpProtectErrantDestIp(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectConformance

          static final String OID_hpicfArpProtectConformance

      hpicfArpProtectConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectConformance_0

          static final String OID_hpicfArpProtectConformance_0

      hpicfArpProtectConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectGroups

          static final String OID_hpicfArpProtectGroups

      hpicfArpProtectGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectGroups_0

          static final String OID_hpicfArpProtectGroups_0

      hpicfArpProtectGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectBaseGroup

          static final String OID_hpicfArpProtectBaseGroup

      hpicfArpProtectBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectBaseGroup_0

          static final String OID_hpicfArpProtectBaseGroup_0

      hpicfArpProtectBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectionNotifications

          static final String OID_hpicfArpProtectionNotifications

      hpicfArpProtectionNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectionNotifications(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectionNotifications_0

          static final String OID_hpicfArpProtectionNotifications_0

      hpicfArpProtectionNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectGroups(1).hpicfArpProtectionNotifications(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectCompliances

          static final String OID_hpicfArpProtectCompliances

      hpicfArpProtectCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectCompliances_0

          static final String OID_hpicfArpProtectCompliances_0

      hpicfArpProtectCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectCompliance

          static final String OID_hpicfArpProtectCompliance

      hpicfArpProtectCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2).hpicfArpProtectCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfArpProtectCompliance_0

          static final String OID_hpicfArpProtectCompliance_0

      hpicfArpProtectCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfArpProtect(37).hpicfArpProtectConformance(2).hpicfArpProtectCompliances(2).hpicfArpProtectCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.